Subject: [Ioam] Suresh Krishnan's No Objection on charter-ietf-ioam-00-02: (with COMMENT)

From: "Suresh Krishnan" <[email-masked]>
Date: Wed, 15 Feb 2017 20:54:27 -0800

Suresh Krishnan has entered the following ballot position for
charter-ietf-ioam-00-02: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/charter-ietf-ioam/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

I would like to have a bit more clarity about the difference between the
SRv6 and the IPv6 encapsulations and why two different ones are required.